@charset "utf-8";.qq-formheader{background-image:url(../images/qq-form-header.png);background-repeat:no-repeat;height:60px;}
.qq-formholder{background-image:url(../images/qq-form-holder.png);background-repeat:repeat-y;padding:5px 20px 0px 20px;}
.qq-formfooter{background-image:url(../images/qq-form-footer.png);background-repeat:no-repeat;height:23px;}
.qq-div{height:26px;float:left;}
.qq-no{background-image:url(../images/qq-no-bg.gif);background-repeat:no-repeat;background-position:-2px -2px;width:29px;height:27px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:16px;color:#FFF;font-weight:bold;text-align:center;padding-top:2px;}
.qq-txt{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:20px;color:#FFF;font-weight:bold;padding:20px 0px 0px 20px;}
.qq-sub-txt{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:18px;color:#fff;}
.qq-subsub-txt{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:14px;color:#000;font-weight:bold;}
.qq-subsubsub-txt{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;}
.qq-journey-select-txt{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#000;}
.qq-form-txt{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333;}
.close-lookup{margin-right:20px;z-index:1005px;top:50px;right:-1px;position:absolute;}
.qq-lookupbody-body{width:260px;}
.qq-lookupbody-header{background-image:url(../images/qq-lookupbody-header.png);background-repeat:no-repeat;height:58px;}
.qq-lookupbody-stretch{background-image:url(../images/qq-lookupbody-stretch.png);}
.qq-lookupbody-holder{background-image:url(../images/qq-lookupbody-holder.png);background-repeat:no-repeat;background-position:bottom;}
.qq-lookupbody-footer{background-image:url(../images/qq-lookupbody-footer.png);background-repeat:no-repeat;height:19px;}
#divQuestion{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;display:block;padding-bottom:5px;font-weight:bold;}